body
{
	margin: 0;
	background: url(/images/bj.gif) repeat;
	font-family: Arial, Helvetica, sans-serif;
}
ul, ol, li
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6
{
	line-height: normal;
	font-weight: bold;
}
form
{
	margin: 0px;
	clear: none;
}
select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input, textarea
{
	color: #666666;
}
img
{
	border: 0;
}
fieldset
{
	border: none;
}
.container
{
	margin: 5px auto;
	width: 938px;
	height: auto;
}

.biaoti
{
	font-weight: bold;
	padding: 0px;
	font-size: 13px;
	color: #753834;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.biaoti a
{
	font-weight: bold;
	padding: 0px;
	font-size: 13px;
	color: #753834;
	text-decoration: none;
}
.biaoti a:hover
{
	font-weight: bold;
	padding: 0px;
	font-size: 13px;
	color: #753834;
	text-decoration: underline;
}

a
{
	color: #000;
	text-decoration: none;
}
a:hover, a:link, a:active, a:visited
{
	color: #000;
}

.more:link
{
	color: #B64944;
}
.more:visited
{
	color: #B64944;
}
.more:hover
{
	color: #B64944;
	text-decoration: underline;
}
.more:active
{
	color: #B64944;
}

/*header*/





.header
{
	width: 935px;
	margin: 0 auto;
	height: 75px;
	clear:both;
}
.header_left
{
	height: 75px;
	float: left;
}
.header_right
{
	height: 75px;
	float: right;
}
.header_z
{
	width: 916px;
	float: left;
	height: 75px;
	background: url(/images/h_bg.gif);
}
.logo
{
	padding-top: 6px;
	height: 36px;
	clear: both;
}
.log
{
	float: left;
}
.search
{
	float: right;
	width: 500px;
	text-align: right;
}
.menu
{
	height: 32px;
	line-height: 32px;
	font-size: 13px;
}
.menu a
{
	text-decoration: none;
	color: #353535;
	margin: 0px 10px;
	padding: 0px 8px 0px 18px;
}
.menu a:hover
{
	background: url(/images/bfg1.jpg) no-repeat left center;
	color: #FFFFFF;
	padding: 0px 8px 0px 18px;
}
.menu a:active
{
	background: url(/images/bfg1.jpg) no-repeat left center;
	color: #FFFFFF;
	padding: 0px 8px 0px 18px;
}
.menu .active
{
	background: url(/images/bfg1.jpg) no-repeat left center;
	color: #FFFFFF;
	padding: 0px 8px 0px 18px;
}
/*content*/
.content
{
	width: 932px;
	margin: 0 auto;
	padding: 0px 0px;
	height: auto;
	float: left;
	clear:both;
}

/*left*/
.left
{
	padding-left: 3px;
	margin-top: 1px;
	width: 154px;
	float: left;
}
.left_head
{
	margin-top: 8px;
	padding-top: 8px;
	padding-left: 8px;
	background: #FFFFFF url(/images/left_head.jpg) no-repeat left top;
}
.left_head a
{
	color: #791812;
	font: bold 9pt/10pt Arial, Helvetica, sans-serif;
}
.left_ul
{
	color: #666666;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-right: 8px;
	padding-left: 11px;
	margin-left: -8px;
	height: auto;
	font: normal 9pt/10pt Arial, Helvetica, sans-serif;
	background: url(/images/left_bottom_06.jpg) no-repeat left bottom;
}
.left_bj
{
	background: url(/images/left_contant_06.jpg) repeat-y;
	line-height: 20pt;
	margin-left: -5px;
	margin-top: 5px;
}
.left_li
{
	margin: 8px 0;
	color: #666666;
	background: url(/images/sanjia2.gif) no-repeat right center;
}
.left_li1
{
	margin: 8px 0;
	color: #666666;
}
.left_li a
{
	color: #333333;
}
.left_li1 b
{
	color: #333333;
}

.link
{
	font-size: 12px;
	margin: 0px 10px;
}
.link ul
{
	list-style: none;
}
.link li
{
	line-height: 23px;
}
.link li div
{
	line-height: 23px;
}
.link li span
{
	line-height: 23px;
	height: 23px;
	float: right;
}
.link li span img
{
	margin-top: 10px;
}
.link a
{
	text-decoration: none;
	color: #000;
}
.link a:hover
{
	text-decoration: underline;
}


.right0
{
	margin-left: 8px;
	margin-top: 8px;
	width: 763px;
	height: auto;
	float: right;
	font-size: 12px;
	background: #fff;
}
.rights
{
	height: 32px;
	background: url(/images/right00lz.gif) repeat-x;
}
.rightsl
{
	float: left;
}
.rightslz
{
	float: left;
	margin-top: 6px;
}
.rightsr
{
	height: 32px;
	float: right;
}
.right11xx
{
	background: #fff;
	width: 763px;
	height: 13px;
}

.right
{
	padding-top: 5px;
	width: 763px;
	overflow: hidden;
	height: auto;
	float: right;
	background: #fff;
	font-size: 12px;
	clear: both;
}

.right1
{
	padding-left: 13px;
}
.right2
{
	margin-top: 10px;
	margin-left: 10px;
	width: 742px;
	height: 195px;
}
.right2_left
{
	border-right: 1px solid #f3f3f3;
	border-left: 1px solid #f3f3f3;
	width: 491px;
	height: 180px;
	overflow: hidden;
	float: left;
	background: #f8efef url(/images/right_head.jpg) no-repeat left top;
}

h4
{
	margin: 0;
	padding: 2px 8px;
	color: #941d17;
	line-height: 21px;
}

.right2_left_z_nr
{
	float: left;
	width: 473px;
	height: 147px;
	margin: 0 5px;
	font-size: 11px;
	overflow: scroll;
	padding: 0 3px;
}
.right2_left_z_nr li
{
	padding: 0px;
	margin: 0px;
	float: left;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
	width: 280px;
	overflow: hidden;
	font-size: 12px;
}
.right_bottom1
{
	height: 180px;
	background: url(/images/right_bottom.jpg) no-repeat left bottom;
	line-height: 50px;
	width: 494px;
}
.right2_left_r
{
	float: right;
}
.right_bottom2
{
	background: url(/images/right2_bottom_19.jpg) no-repeat left bottom;
	line-height: 8px;
	width: 238px;
	height: 180px;
}

.right2_right
{
	border-right: 1px solid #f3f3f3;
	border-left: 1px solid #f3f3f3;
	width: 235px;
	height: 180px;
	margin-left: 2px;
	float: left;
	background: #f8efef url(/images/right2_right_head.jpg) no-repeat left top;
	overflow: hidden;
}
.right2_right_z_nr
{
	overflow: scroll;
	float: left;
	margin: 0 5px;
	width: 235px;
	font-size: 11px;
	padding: 0 3px;
	height: 160px;
}
.right2_right_z_nr
{
	float: left;
	width: 218px;
	height: 147px;
	margin-bottom: 6px;
	background: #F8EFEF;
	font-size: 12px;
	overflow: scroll;
}
.right2_right_z_nr ul
{
	margin: 5px;
}
.right2_right_z_nr li
{
	line-height: 21px;
}
.right2_right_z_nr li a
{
	color: #000;
	text-decoration: none;
}
.right2_right_z_nr li a:hover
{
	color: #753834;
	text-decoration: underline;
}

.right2_right_z h2
{
	margin: 10px 10px 5px 10px;
	padding: 0px;
	font-size: 13px;
}


/*index*********************************************************/
.shou_cp
{
	width: 134px;
	height: 168px;
	float: left;
	padding: 3px;
	margin: 5px 6px 3px 0px;
	background: url(/images/right_bg.jpg) repeat-x bottom;
	border: 1px solid #D8D8D8;
	position: relative; 
}
.shou_cp_he
{
	line-height: 15px;
	padding-left: 4px;
	height: 30px;
	overflow: hidden;
	margin-bottom: 5px;
}
.shou_cp_h
{
	color: #CC0000;
	font: 8pt/9pt Arial, Helvetica, sans-serif;
	padding-left: 5px;
}
.shou_cp_hs
{
	line-height: 10px;
	color: #FF0000;
	padding-left: 4px;
	overflow: hidden;
	height: 10px;
	margin-bottom: 5px;
}
.shou_cp_mo
{
	line-height: 15px;
	background: url(/images/sanjiao.gif) no-repeat;
	background-position: 65px 4px;
	text-align: right;
	padding: 0 4px;
	font-size: 11px;
	position: relative;
	bottom: 0px;
	right: 0;
}
.shou_cp_mo a
{
	color: #B64944;
}
.shou_cp_mo a:hover
{
	background: url(/images/sanjia2.gif) no-repeat;
	text-decoration: underline;
	background-position: 65px 4px;
}
.cptu
{
	text-align: center;
}
.cptu_bottom
{
	width: 128px;
	height: 73px;
	position: absolute;
	left: 9px;
	bottom: 5px;
}
.clear
{
	clear: both;
}
/*.footer{}*/
.footer
{
	float: left;
	width: 763px;
	margin-top: 10px;
	position: relative;
}
.footer_l
{
	margin-top: 3px;
	height: 15px;
	line-height: 15px;
	float: left;
	color: #E4E1E1;
	font-size: 10px;
}
.footer_r
{
	margin-top: 30px;
	background: #b3b3b3 url(/images/footr1.jpg) no-repeat left top;
	height: 13px;
	line-height: 13px;
	float: right;
	color: #000000;
	font-size: 9px;
	margin-top: 4px;
}
.footer_rp
{
	padding: 0 3px;
	background: url(/images/footr2.jpg) no-repeat right top;
	height: 13px;
	line-height: 13px;
}



/*product*********************************************************/

/*product1*/

.buyss
{
}
.buyss a
{
	background: url(/images/botton2_bg.jpg) repeat-x;
	color: #fff;
	padding: 0px 6px;
	margin: 0px 0px;
}
.buyss a:hover
{
	color: #FFFF00;
	background: url(/images/botton2_bg.jpg) repeat-x;
	padding: 0px 6px;
	margin: 0px 0px;
}

.fanye
{
	height: 42px;
	background: url(/images/fanye.jpg) repeat-x;
	font-size: 11px;
}
.fanye p
{
	margin: 0px;
	padding: 0px;
	line-height: 21px;
}
.fanye p span
{
	float: right;
	margin-right: 6px;
}
.fanye1
{
	text-align: right;
	margin-right: 6px;
}
.fanye a
{
	text-align: right;
	margin: 0PX 5PX;
}
.fanye1 a
{
	text-align: right;
	margin: 0PX 5PX;
}
.fanye1 a:hover
{
	text-align: right;
	text-decoration: underline;
	margin: 0PX 5PX;
}
.fanye a:hover
{
	text-align: right;
	text-decoration: underline;
	margin: 0PX 5PX;
}


.product1
{
	float: left;
	width: 251px;
	height: 163px;
	margin-left: 1px;
	border-bottom: 1px solid #ECECEC;
	border-left: 1px solid #ECECEC;
	background: url(/images/duct_bg.jpg) repeat-x;
}
.productu
{
	width: 88px;
	display: inline;
	margin: 20px 6px;
	float: left;
}
.xuaitu
{
	width: 88px;
	height: 26px;
}
.xuaitu ul
{
	width: 88px;
	height: 26px;
}
.xuaitu li
{
	display: inline;
	list-style: none;
}
.productwe
{
	width: 142px;
	display: inline;
	margin: 10px 4px 20px 0px;
	line-height: 18px;
	float: right;
}
.mingche
{
	font-size: 14px !important;
	font-weight: bold;
	color: #791812;
	
}
.mingche a
{
	font-size: 14px !important;
	font-weight: bold;
	color: #791812;
}
.mingche a:hover
{
	font-size: 14px !important;
	font-weight: bold;
	color: #791812;
}


/*right1_xx*/

.right1_xx
{
	width: auto;
	margin: 0 auto;
	padding-top: 20px;
}

.right1_xx1
{
	height: 200px;
}
.right1_xg
{
}
.right1_xg .biaoti1
{
	font-size: 12px;
}
.right1_xg .biaoti1 a
{
	padding: 0px 10px;
	color: #FFF;
	background: url(/images/xiangguan.jpg) no-repeat right;
}
.xxjs_box
{
	border: 1px solid #eee;
	padding: 10px;
	line-height: 20px;
}
.xxjs_box_mc
{
	margin-bottom: 6px;
}
.xxjs_box_USPS
{
	line-height: 16px;
	margin: 5px 0px 0px 0px;
}

.xxjstu
{
	width: 297px;
	height: 200px;
	float: left;
	padding-top: 0px;
	margin-left: 50px;
	font-size: 11px;
}
.xxjstux
{
	width: 60px;
	float: left;
	height: 165px;
	overflow: hidden;
}
.xxjstux ul
{
	list-style: none;
}
.xxjstux li
{
	margin: 5px 0px 0px 1px;
	list-style: none;
	width: 60px;
	height: 35px;
}
.xxjstux li img
{
	margin: 3px 0px 0px 7px;
	list-style: none;
	width: 40px;
	height: 30px;
}

.xxjstuxd
{
	width: 200px;
	float: left;
	height: 165px;
	background-color: #EEE;
	border: 1px solid #AAA;
	text-align: center;
}
.xxjstuxd img
{
	float: none;
	margin-top: 2px;
}

.xxjstux .active
{
	color: #b10304;
	background: url(/images/tubj.jpg) no-repeat;
}
.xxjstuxd .normal
{
	color: #333333;
}


.xxjs
{
	width: 297px;
	height: 186px;
	float: left;
	padding-top: 8px;
	margin-left: 50px;
	font-size: 11px;
}
.xxjs p
{
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
.xxjs_h
{
	color: #656565;
	margin-bottom: 10px;
	font-size: 20px;
}
.xxjs_q
{
	color: #C82A23;
}
.mingche1
{
	color: #444;
	font-size: 24px;
	line-height: 30px !important;
}
.xxjs .tu
{
	width: 294px;
	height: 186px;
	float: left;
	padding-top: 8px;
}

.xglxt
{
	width: 297px;
	height: 186px;
	float: right;
	padding-top: 8px;
}

.import2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	background-image: #ffffff; ;
background-repeat:repeat-x;
background-position:top;
height:14px;
width:180px;
border:1pxsolid#6A6767;
}

#user_name_login_top, #user_password_login_top
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
	background: #eceaea;
	height: 14px;
	width: 73px;
	border: 1px solid #6A6767;
	text-align: center;
}

.indexbut_out
{
	color: #FFFFFF;
	border: none;
	background-color: transparent;
	background-image: url(/images/botton_bg.jpg);
	background-repeat: repeat-x;
	height: 17px;
	line-height: 17px;
	width: 60px;
	font-size: 11px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-position: center;
}
.indexbut_move
{
	color: #FFFFFF;
	border: none;
	background-color: transparent;
	background-image: url(/images/botton_bg.jpg);
	background-repeat: repeat-x;
	height: 17px;
	line-height: 17px;
	width: 60px;
	font-size: 11px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-position: center;
}
.jumpMenu
{
	font-size: 11px;
	height: 16PX;
	line-height: 16PX;
	margin: 0PX;
	padding: 0PX;
}
.jiatu
{
	float: left;
	width: 260px;
	height: 26px;
	line-height: 26px;
	text-align: right;
	color: #6A6767;
}
.jiatu
{
	float: left;
	width: 260px;
	height: 26px;
	line-height: 26px;
	text-align: right;
	color: #6A6767;
}
.jiatu a
{
	height: 26px;
	line-height: 26px;
	text-align: right;
	color: #6A6767;
}
.jiatu a:hover
{
	height: 26px;
	line-height: 26px;
	text-align: right;
	color: #6A6767;
	text-decoration: underline;
}



.select *
{
	margin: 0;
	padding: 0;
}
.select
{
	border: 1px solid #cccccc;
	float: left;
	font-size: 11px !important;
	margin: 0px;
	padding: 0px;
	display: inline;
}
.select div
{
	border: 1px solid #f9f9f9;
	float: left;
}
.content .right0 .right .right2 .right2_right .right2_right_z .right2_right_z_nr li
{
	overflow: hidden;
}
right2_right_z_nr
{
	overflow: hidden;
	white-space: nowrap;
}
/* 子选择器，在FF等非IE浏览器中识别 */
.select > div
{
	width: 120px;
	overflow: hidden;
}

/* 通配选择符，只在IE浏览器中识别 */
* html .select div select
{
	display: block;
	float: left;
	margin: 0px;
}
.select div > select
{
	display: block;
	width: 100px;
	float: none;
	margin: 0px;
	padding: 0px;
}

.select:hover
{
	border: 1px solid #666666;
}
.select select > option
{
	text-indent: 2px;
}
.jumpMenu2
{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	height: 19px;
	line-height: 19px;
}

.content .right0 .right .right2 .right2_right .right2_right_z .right2_right_z_nr li
{
	white-space: nowrap;
}
.content .right0 .right .right2 .right2_left .right2_left_z .right2_left_z_nr p
{
	overflow: hidden;
}
#apDiv1 h3
{
	color: #FFFFFF;
}
#apDiv1 p
{
	color: #FFFFFF;
	font: 11pt/18pt Arial, Helvetica, sans-serif;
}
#apDiv1 div p
{
	font: 13px Arial, Helvetica, sans-serif;
	color: #b54845;
}
.right0 .footer .footer_l span
{
	color: #CCCCCC;
	word-spacing: -0.5px;
}

.news_abs
{
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 20px;
	font-size: 12px;
	padding: 0px;
	padding-left: 10px;
	border: none;
	width: 500px; 
	overflow: hidden;
	line-height: 16px;
	word-break: break-all;
	color: #888; 
}
